# Uses of Class
org.eclipse.gef.mvc.fx.operations.ChangeFocusOperation

Packages that use ChangeFocusOperation
Package
Description
org.eclipse.gef.mvc.fx.policies
This package contains all `IPolicy` implementations contributed by MVC.FX.

## Uses of ChangeFocusOperation in org.eclipse.gef.mvc.fx.policies

Methods in org.eclipse.gef.mvc.fx.policies that return ChangeFocusOperation
Modifier and Type
Method
Description
`protected ChangeFocusOperation`
FocusTraversalPolicy.`getChangeFocusOperation()`
Returns the `ChangeFocusOperation` that is used to change the focus part.
`protected ChangeFocusOperation`
DeletionPolicy.`getUnfocusOperation()`
Returns the `ChangeFocusOperation` used by this `DeletionPolicy` to unfocus the to be deleted parts. .